Activity log for bug #552224

Date Who What changed Old value New value Message
2010-03-31 01:45:51 Valldis bug added bug
2010-03-31 01:45:51 Valldis attachment added Dependencies.txt http://launchpadlibrarian.net/42576358/Dependencies.txt
2010-03-31 01:45:51 Valldis attachment added ProcMaps.txt http://launchpadlibrarian.net/42576359/ProcMaps.txt
2010-03-31 01:45:51 Valldis attachment added ProcStatus.txt http://launchpadlibrarian.net/42576360/ProcStatus.txt
2010-03-31 09:24:01 Apport retracing service tags amd64 apport-crash lucid need-duplicate-check amd64 apport-crash lucid
2010-04-07 16:55:19 Gary Lasker visibility private public
2010-04-09 22:26:15 Launchpad Janitor branch linked lp:software-center
2010-04-09 22:26:29 Gary Lasker software-center (Ubuntu): importance Undecided Low
2010-04-09 22:26:29 Gary Lasker software-center (Ubuntu): status New Fix Committed
2010-04-09 22:26:29 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2010-04-10 14:40:09 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-10 15:15:48 Launchpad Janitor branch linked lp:ubuntu/software-center